# Server Network Configuration (Netplan)

## Procedure

1. On each host, configure a `bond0` interface on the management interfaces
2. The management interfaces should be connected to the ArubaCX switch pair Sample configuration: 

   ```
   ```
   {  
       bonds:  
         bond0:  
           interfaces:  
             - ens2f0np0  
             - ens1f0np0  
           parameters:  
             mode: "active-backup"  
       ...  
   }
   ```
   ```
